{
  "inviteDomain": "politictalk.parallelglobe.io",
  "backgroundColor": "#101820",
  "backgroundImageUrl": "/images/politictalk/background_pt.png",
  "pollCreationRequiresPermission": true,
  "logoClickUrl": "https://parallelglobe.io/politictalk",
  "logoImageUrl": "/images/politictalk/pgLogo.svg",
  "premeetingBackground": "url(/images/politictalk/background_pt.png)",
  "customTheme": {
    "palette": {
      "ui01": "#101820",
      "ui02": "#172432",
      "surface02": "#1D2C3A",
      "action01": "#2F80ED",
      "action01Hover": "#1C6DD0"
    }
  }
}
